Bug 92280 - No component rh-glossary-en
No component rh-glossary-en
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 10:49 EDT by Paul W. Frields
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 13:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2003-06-04 10:49:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
The rh-glossary-en package does not have a matching component in Bugzilla
against which bugs can be filed.

Version-Release number of selected component (if applicable):
bugzilla-2.17.1

How reproducible:
Always

Steps to Reproduce:
1. Open Bugzilla.
2. Attempt to locate rh-glossary-en in the list of components.

Actual Results:  None found.

Expected Results:  Component "rh-glossary-en" should exist.

Additional info:
Comment 1 Paul W. Frields 2004-08-02 18:14:40 EDT
Is this still relevant given the state of the product? Is there a need
for this component in RHEL? If not, this can be closed. Fedora has a
fedora-docs component that covers their jargon-guide, which is
similar, if primitive.
Comment 2 Paul W. Frields 2004-08-16 13:33:13 EDT
Apparently fixed for RHEL. Old bug curls up and dies silently. :-)

Note You need to log in before you can comment on or make changes to this bug.